.version.seakote__stockists /* version checker */
{
	color: #0000EA;
	background-color: #81D83D;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 799.9999999999995px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 59px;
	width: 0.01px;/* should not cover content below */
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1745,#u1745-bw
{
	z-index: 48;
	height: 37px;
}

#pu1599
{
	z-index: 3;
	width: 0.01px;
	margin-left: -100px;
	margin-top: -2px;
}

#u1599
{
	z-index: 3;
	height: 37px;
}

#u1599-bw
{
	z-index: 3;
	margin-top: 64px;
	height: 37px;
}

#u1772-4
{
	z-index: 44;
	width: 502px;
	min-height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 329px;
}

#u3281
{
	z-index: 56;
	width: 173px;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u1129
{
	z-index: 57;
}

#u3293
{
	z-index: 58;
	width: 202px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 858px;
}

#pu1484
{
	z-index: 2;
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u1484
{
	z-index: 2;
	min-height: 640.6230116195065px;
	padding-bottom: 0px;
}

#u1484_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 40px;
	padding-bottom: 7px;
}

#menuu276
{
	z-index: 7;
	width: 920px;
	height: 25px;
	left: 120px;
	position: relative;
}

#u298
{
	width: 182px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u299
{
	width: 182px;
	padding-bottom: 3px;
	position: relative;
}

#u299:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u299:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u299.MuseMenuActive
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u302-4
{
	width: 182px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u299:hover #u302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u299:active #u302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u810
{
	width: 182px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 184px;
}

#u813
{
	width: 182px;
	padding-bottom: 3px;
	position: relative;
}

#u813:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u813:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u813.MuseMenuActive
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u814-4
{
	width: 182px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u299.MuseMenuActive #u302-4,#u813:hover #u814-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u813:active #u814-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u817
{
	width: 182px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 368px;
}

#u820
{
	width: 182px;
	padding-bottom: 3px;
	position: relative;
}

#u820:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u820:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u820.MuseMenuActive
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u822-4
{
	width: 182px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u813.MuseMenuActive #u814-4,#u820:hover #u822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u820:active #u822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u820.MuseMenuActive #u822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u824
{
	width: 183px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 552px;
}

#u827
{
	width: 183px;
	padding-bottom: 3px;
	position: relative;
}

#u827:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u827:active
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u827.MuseMenuActive
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u828-4
{
	width: 183px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u827:hover #u828-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u827:active #u828-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u831
{
	width: 183px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 737px;
}

#u832
{
	width: 183px;
	padding-bottom: 3px;
	position: relative;
}

#u832:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u832:active
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u832.MuseMenuActive
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u835-4
{
	width: 183px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u827.MuseMenuActive #u828-4,#u832:hover #u835-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u832:active #u835-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u832.MuseMenuActive #u835-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#pu1054
{
	z-index: 42;
	width: 0.01px;
	left: 120px;
	margin-top: 37px;
	position: relative;
}

#u1054
{
	z-index: 42;
	width: 5px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 19px;
}

.ie #u1054
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u886-56
{
	z-index: 63;
	width: 260px;
	min-height: 469px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u886-2
{
	font-size: 18px;
	line-height: 22px;
}

#u4089-40
{
	z-index: 120;
	width: 214px;
	min-height: 439px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 303px;
}

#u886-33,#u886-54,#u4089-11
{
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

#u886-3,#u886-4,#u4089-13
{
	color: #FFFFFF;
}

#u4089-16,#u4089-18
{
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4089-15,#u4089-17
{
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 14px;
}

#u886-45,#u4089-19
{
	font-weight: bold;
}

#u4089-29
{
	font-size: 14px;
	color: #FFFFFF;
}

#u886-6,#u886-16,#u886-26,#u886-37,#u886-47,#u4089,#u4089-2,#u4089-4,#u4089-12,#u4089-14,#u4089-21,#u4089-31
{
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

#u886-8,#u886-10,#u886-13,#u886-14,#u886-18,#u886-20,#u886-23,#u886-24,#u886-28,#u886-30,#u886-34,#u886-39,#u886-41,#u886-44,#u886-49,#u886-51,#u4089-6,#u4089-8,#u4089-23,#u4089-25,#u4089-28,#u4089-33,#u4089-35
{
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
}

#u4089-38
{
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
}

#u4084
{
	z-index: 119;
	width: 397px;
	height: 439px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 523px;
}

#u1055
{
	z-index: 43;
	width: 920px;
	height: 1px;
	left: 120px;
	margin-top: 5px;
	position: relative;
}

#ppu319
{
	z-index: 0;
	width: 0.01px;
	left: 121px;
	margin-top: 6px;
	position: relative;
}

#pu319
{
	z-index: 4;
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u319
{
	z-index: 4;
	width: 291px;
	min-height: 39px;
	position: relative;
}

#u1030-4
{
	z-index: 38;
	width: 222px;
	min-height: 15px;
	margin-left: 6px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u427
{
	z-index: 6;
	width: 193px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	left: 296px;
}

#u423
{
	z-index: 5;
	width: 40px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 565px;
}

#u2801
{
	z-index: 49;
	width: 186px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 727px;
}

#u3284
{
	z-index: 54;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 6px;
}

#u1833
{
	z-index: 55;
}

#u1773-4
{
	z-index: 50;
	width: 157px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 29px;
}

#u1484-bw
{
	z-index: 2;
	min-height: 640.6230116195065px;
}

#u3297-4
{
	z-index: 59;
	width: 170px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	left: 864px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

